Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Supported by

Installing JASP on Ubuntu with R/RStudio previously installed

Will installing JASP interfere with previously installed R? I have R installed using the defaults on Ubuntu 16.04 LTS, and am using RStudio with R. Thanks!

Comments

  • Nope it won't interfere
    E.J.

  • Nope it won't interfere

    On Ubuntu it will interfere, unless I'm mistaken, because JASP does not come with a sandboxed R environment as it does on other operating systems. Right? (On Windows and Mac OS you can install JASP alongside other R installations, and they will stay completely separate.)

    There's much bigger issues in the world, I know. But I first have to take care of the world I know.
    cogsci.nl/smathot

  • Ah, let me ask the team.
    E.J.

  • From JASP guru Bruno Boutin: "Sebastian is correct. On Ubuntu we use the existing R packages".

Sign In or Register to comment.